- {"dt": "2023-11-06T12:08:38.919541", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-11-06T12:08:38.920942", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-11-06T12:08:38.921970", "lvl": "info", "msg": "Start time: 2023-11-06 12:08:38.921913+00:00 (UTC)"}
- {"dt": "2023-11-06T12:08:38.923144", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29382/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2023-11-06T12:08:39.147714", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-11-06T12:08:39.363639", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29382/1/qemux86-64/bzImage exists"}
- {"dt": "2023-11-06T12:08:39.573675", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-11-06T12:08:39.787268", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29382/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz exists"}
- {"dt": "2023-11-06T12:08:40.004690", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-11-06T12:08:40.230588", "lvl": "info", "msg": "validate duration: 1.31"}
- {"dt": "2023-11-06T12:08:40.231357", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2023-11-06T12:08:40.232240", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-11-06T12:08:40.233247", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/33307"}
- {"dt": "2023-11-06T12:08:40.234804", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/33307"}
- {"dt": "2023-11-06T12:08:40.235706", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2023-11-06T12:08:40.236367", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29382/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29382/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29382/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
